
* {
    transition: all 0.3s ease;
}

.card {
    transition: all 0.3s ease;
    box-shadow: 0 0 0.5rem rgb(0 0 0 / 0.25);
}

.card:hover {
    box-shadow: 0 0 1rem rgb(0 0 0 / 0.30);
}

.btn {
    transition: all 0.3s ease;
}

.btn:hover {
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.35);
}


.form-control:focus {
    border-color: var(--bs-primary);
    box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), 0.25);
}